Subject: Fwd: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge
From: Ashwani Panicker <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 23 Dec 2019 05:09:08 -0700 (MST)

Hi Team, 

In reference to above, TID Seller listed 6 tickets for sale but actually she had only 3 tickets. All the tickets have been sold and the event was personalised. Seller was unable to provide the correct tickets as she never had them. 

We have cancelled the order and we have charged the seller. Now the seller is emailing us informing that she had already explained everything with our agent named edee.chen and she has accepted that it's our fault and we will take care of this and she will not be charged for this. 

The seller has sold 2 tickets under TID: 23707526(Refunded) and 23742152 (pending seller confirmation), she can't fulfil this as well. 

Seller is disputing that I will take legal action if I will be charged as your agent has confirmed her that she will not be charged for this. 

Seller has emailed us multiple time referring legal terms and condition. 

Please can you suggest what to convey to the seller? 

Regards 
Ashwani 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Monday, 23 December, 2019 17:33:42 
Subject: 23707526-BROCKHAMPTON & Kaytranada - FOMO Festival 2020 Brisbane-04/01/2020-Brisbane Showgrounds (Formerly RNA Showgrounds), Brisbane, AU-Fan Seller- Disputing about the seller charge 

Hi Ashwani, 

With reference to T ID : 23707526, Seller has listed 6 tickets for sale but actually she had only 3 tickets. All the tickets have been sold and event are personalised. Seller was unable to provide the correct tickets as she never had them. 

We have cancelled the order and we have charged the seller. Now seller is emailing us informing that I had already explained everything with our agent named edee.chen and she has accepted that its our fault and we will take care of this. You will not be charged for this. 

Seller has sold 2 tickets under T ID:, 23707526(Refunded) and 23742152 (pending seller confirmation), she can't fulfil this as well. 

Seller is disputing that I will take legal action if I will be charged as your agent has confirmed me that I will not be charged for this. Seller has emailed us multiple time referring legal terms and condition. 

Can this be reviewed by relevant team. 

Kind Regards, 
Pravesh